<div class="grid grid-cols-12 min-h-screen">
  {{template "partials/sidebar" "people"}}

  <div id="main">
    <h1 class="text-2xl font-medium mb-7">Personen</h1>

    {{template "partials/person-list" .people}}

    {{template "partials/pagination-prev-next" .pagination}}
  </div>
</div>
